@charset "UTF-8";/*=============================================
* body
*=============================================*/
body{font-size:13px;line-height:1.9;color:#515151;letter-spacing:0.5px;font-family:"游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","メイリオ",Meiryo,"ＭＳ Ｐ明朝","ＭＳ 明朝",serif;min-width:inherit;min-height:inherit;max-height:100%;background:url("../img/shared/bg_sp.jpg") repeat-y top center/100% auto;text-align:justify}
@media only screen and (min-width:768px){body{font-size:16px;line-height:30px;letter-spacing:1.3px;background:url("../img/shared/bg.jpg") repeat top center}}
.nav--opened{overflow-y:hidden;-webkit-overflow-scrolling:touch}
.nav--opened #pagetop,.nav--opened .fx-btn{z-index:-1;opacity:0}
body.nav--opened,body.nav--opened *,body.nav--opened *:hover,body.nav--opened *:focus,body.nav--opened *:active{pointer-events:none!important;-ms-touch-action:none!important;touch-action:none!important}
body.nav--opened .hamburger,body.nav--opened #menu_toggle,body.nav--opened #menu_toggle *{pointer-events:visible!important;-ms-touch-action:auto!important;touch-action:auto!important}
/*=============================================
 * fonts - DON'T EDIT
 *=============================================*/
.fnt-mincho{font-family:"游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","メイリオ",Meiryo,"ＭＳ Ｐ明朝","ＭＳ 明朝",serif}
.fnt-meiryo{font-family:"メイリオ",Meiryo,"ヒラギノ角ゴシックPro","ＭＳ ゴシック","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif}
.fnt-gothic{font-family:"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif}
.fnt-notosr{font-family:"Noto Serif JP","游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","メイリオ",Meiryo,"ＭＳ Ｐ明朝","ＭＳ 明朝",serif}
.fnt-essonnes{font-family:"essonnes-text","游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","メイリオ",Meiryo,"ＭＳ Ｐ明朝","ＭＳ 明朝",serif}
/*=============================================
 * main
 *=============================================*/
*,*:before,*:after{-webkit-box-sizing:border-box;box-sizing:border-box}
a[href^="tel:"]:hover{text-decoration:none}
@media only screen and (max-width:767px){.wrap{padding:0 4.1%;position:relative}.wrap .txt{padding:0 5.6%}}
i{display:block;line-height:1}
.btn-link{position:relative;overflow:hidden;text-decoration:none;display:flex;align-items:center;outline:none;line-height:1;height:10.8vw;box-sizing:border-box;cursor:pointer;color:#221005;border:1px solid #221005;letter-spacing:3px;padding-left:10%}
.btn-link i{position:absolute;top:50%;transform:translateY(-67%);right:15px;transition:ease .2s;width:29px}
.btn-link.btn-white{color:#fff;border:1px solid #fff}
.btn-link:hover{text-decoration:none}
.btn-link:hover i{right:10px}
@media only screen and (min-width:768px){.btn-link{height:53px;padding-left:50px}.btn-link i{width:38px;right:18px}}
/*=============================================
 * header
 *=============================================*/
header{position:relative}
.logo{position:absolute;z-index:2;width:44%;top:10vw;left:30%}
h1{position:absolute;text-align:center;top:2vw;bottom:2vw;font-size:10px;left:1.5%;color:#fff;z-index:2;font-family:"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,'ＭＳ Ｐゴシック','MS PGothic',sans-serif}
@media only screen and (max-width:767px){h1{cursor:vertical-text;writing-mode:vertical-rl;-o-writing-mode:vertical-rl;-ms-writing-mode:vertical-rl;-ms-writing-mode:tb-rl;-moz-writing-mode:vertical-rl;-webkit-writing-mode:vertical-rl;text-orientation:upright;word-wrap:break-word}}
.header-btn{border-color:#000;color:#000;background:rgba(162,199,156,0.5);padding-left:12px;width:190px;height:35px}
.header-btn i{width:48px;position:static;transform:translateY(-2px);margin-left:3px}
.header-btn:hover i{margin-left:8px}
.tel{font-size:14px;line-height:1.3;color:#fff;letter-spacing:0.5px;margin-bottom:4px}
.tel p:nth-child(2){justify-content:flex-start;align-items:baseline;font-size:20px;letter-spacing:1.5px}
.tel p:nth-child(2) span{font-size:13px}
.tel p:nth-child(3){font-size:11px;line-height:2;letter-spacing:0}
.fax{font-size:14px;line-height:1.3;color:#fff;letter-spacing:0.5px;margin-bottom:4px}
.fax p:nth-child(2){justify-content:flex-start;align-items:baseline;font-size:20px;letter-spacing:1.5px}
.fax p:nth-child(2) span{font-size:13px}
.fax p:nth-child(3){font-size:11px;line-height:2;letter-spacing:0}
.btn-fixed{position:absolute;right:0;z-index:10;top:50px}
.btn-fixed a{background:#810000;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:center;align-items:center;width:52px;height:280px;font-size:18px;color:#fff;position:relative}
.btn-fixed a:before,.btn-fixed a:after{content:"";position:absolute;left:0;width:100%;height:1px;background:#fff}
.btn-fixed a:before{top:6px}
.btn-fixed a:after{bottom:6px}
.btn-fixed a i:nth-child(1){width:26px;margin:0 auto 10px}
.btn-fixed a i:nth-child(3){position:absolute;left:10px;bottom:24px;transition:ease 0.3s}
.btn-fixed a span{cursor:pointer}
.btn-fixed a:hover i:nth-child(3){left:15px}


.btn-fixed1{position:absolute;right:0;z-index:10;top:350px}
.btn-fixed1 a{background:#810000;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:center;align-items:center;width:52px;height:300px;font-size:18px;color:#fff;position:relative}
.btn-fixed1 a:before,.btn-fixed1 a:after{content:"";position:absolute;left:0;width:100%;height:1px;background:#fff}
.btn-fixed1 a:before{top:6px}
.btn-fixed1 a:after{bottom:6px}
.btn-fixed1 a i:nth-child(1){width:26px;margin:0 auto 10px}
.btn-fixed1 a i:nth-child(3){position:absolute;left:10px;bottom:24px;transition:ease 0.3s}
.btn-fixed1 a span{cursor:pointer}
.btn-fixed1 a:hover i:nth-child(3){left:15px}
@media only screen and (min-width:768px){
    header{height:850px}h1{font-size:13px;left:55px;bottom:auto;top:25px}.logo{width:186px;position:static;transform:translateY(-5px)}.header-left{position:absolute;height:663px;z-index:1;top:90px;left:57px;border-left:1px solid #fff;padding-left:45px}
    .header-left ul{margin-top:27px}
    .header-left ul li{margin-bottom:28px}
    .header-group{position:absolute;z-index:1;top:92px;left:330px}
    .header-group .sns{justify-content:flex-start}
    .header-group .sns li{width:28px;margin:16px 15px 0 0}
    
.header-left ul li{
    position:relative;
}
.header-left ul li a {
    font-family: 'Open Sans', "メイリオ",Meiryo,"ヒラギノ角ゴシックPro","ＭＳ ゴシック","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    letter-spacing: 0.3em;
    font-size: 16px;
    display: inline-block;
    margin: 0 1em;
    position:relative;
    color: #000;
}
.header-left ul li a.active::before ,
.header-left ul li a:hover::before {
   content:"";
   display:inline-block;
   width:24px;
   height:1px;
   background-color:#000;
   position:absolute;
   top:50%;
   left:-35px;
}
.header-left ul li a:hover{
    text-decoration: none;
}
}
/*=============================================
 * key
 *=============================================*/
#key{width:100%}
#key li{background-repeat:no-repeat;background-position:center top;background-size:cover;min-height:inherit;position:absolute;top:0;left:0;right:0;bottom:0}
#key .slide-fade li.active{position:relative}
@media only screen and (min-width:768px){#key{height:100%}#key ul,#key li{height:100%}}
/*=============================================
 * nav
 *=============================================*/
.nav-fixed{position:fixed;background:rgba(0,0,0,0.9);top:0;left:0;right:0;z-index:999;height:0;opacity:0;display:none;visibility:hidden;pointer-events:none;line-height:25px;color:#fff}
.nav-fixed .wrap{padding:11px 0 7px}
.nav-fixed .dis-flex{justify-content:flex-start}
.nav-fixed .header-btn{color:#fff;border-color:#fff;margin-left:25px;height:28px;font-size:13px}
.nav-fixed .sns{margin-left:29px}
.nav-fixed .sns li{width:28px;margin-right:15px}
.nav-fixed .btn-fixed{top:110px}
.nav-fixed .btn-fixed1{top:400px}
.nav-fixed .dis-flex .tel{
        margin-left: 39px;
}
.nav-fixed .dis-flex .fax{
        margin-left: 39px;
}
.nav-fixed .gnav-fixed{
    justify-content: center;
    line-height: 2;
    margin: 0.4em 0;}
.nav-fixed .gnav-fixed li{
    position:relative;
}
.nav-fixed .gnav-fixed li::before{
   content:"";
   display:inline-block;
   width:1px;
   height:50%;
   background-color:#fff;
   position:absolute;
   top:25%;
   left:0;
}
.nav-fixed .gnav-fixed li:first-child::before{
   content:none;
}
.nav-fixed .gnav-fixed li a {
    font-family: 'Open Sans', "メイリオ",Meiryo,"ヒラギノ角ゴシックPro","ＭＳ ゴシック","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    letter-spacing: 0.3em;
    font-size: 16px;
    display: inline-block;
    margin: 0 1em;
}
.nav-fixed .gnav-fixed li a.active{
    border-bottom: 1px solid;
}
.nav-fixed .gnav-fixed li a:hover{
    text-decoration: none;
    border-bottom: 1px solid;
}

#menu_toggle{opacity:0;visibility:hidden;position:fixed;width:100%;top:0;left:0;height:100%;overflow-y:auto;z-index:999;padding:60px 0 150px;background:#222;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;color:#fff}
#menu_toggle .tel{text-align:center;font-size:13px;line-height:1.5;color:#fff}
#menu_toggle .tel .dis-flex{justify-content:center;align-items:baseline;font-size:140%}
#menu_toggle .tel .dis-flex span{font-size:65%}
#menu_toggle .header-btn{border-color:#fff;color:#fff;margin:5vw auto ;width:64.8%;height:10vw;text-align:left;font-size:4.6vw}
#menu_toggle .header-btn i{position:static}
/*#menu_toggle .menu-nav{flex-wrap:wrap;justify-content:center;padding:0 5%;padding-bottom:3vw}
#menu_toggle .menu-nav li{margin:0 1vw 3.5vw;list-style:none}
#menu_toggle .menu-nav img{height:7.5vw;width:auto}*/
#menu_toggle .sns{justify-content:center}
#menu_toggle .sns li{width:9.3vw;margin:0 5%}
.navOpen #menu_toggle{opacity:1;visibility:visible;pointer-events:visible}

#menu_toggle .menu-nav{
    flex-flow: wrap;
    padding: 0 5%;
    margin-bottom: 10vw;
}
#menu_toggle .menu-nav li{
    width: 50%;
}
#menu_toggle .menu-nav li a {
    font-family: 'Open Sans', "メイリオ",Meiryo,"ヒラギノ角ゴシックPro","ＭＳ ゴシック","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    letter-spacing: 0.3em;
    font-size: 4vw;
    display: block;
    margin: 0.5em 1em;
    line-height: 2;
}
#menu_toggle .menu-nav li a.active{
    border-bottom: 1px solid;
}
#menu_toggle .menu-nav li a:hover{
    text-decoration: none;
    border-bottom: 1px solid;
}



/*=============================================
 * hamburger
 *=============================================*/
.hamburger{z-index:9999;position:fixed;top:0;right:0;color:#fff;background:#323a2f;border-right:none;width:53px;height:53px}
.hamburger:after{content:"menu";display:block;position:absolute;bottom:5px;left:0;font-size:11px;text-align:center;width:100%;letter-spacing:1px;font-family:"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif}
.hamburger span{width:30px;height:1px;top:18px;right:0;left:0;background-color:#FFF;margin:auto;position:absolute;transition-property:transform;transition-duration:0.075s;transition-timing-function:cubic-bezier(0.55,0.055,0.675,0.19)}
.hamburger span:before,.hamburger span:after{content:"";background:#FFF;height:1px;position:absolute;right:0;left:0;transition:0.15s ease}
.hamburger span:before{top:-7px;transition:top 0.075s 0.12s ease,opacity 0.075s ease}
.hamburger span:after{bottom:-7px;transition:bottom 0.075s 0.12s ease,transform 0.075s cubic-bezier(0.55,0.055,0.675,0.19)}
.hamburger.is-active{background:transparent;border-color:transparent}
.hamburger.is-active:after{content:"close"}
.hamburger.is-active span{transform:rotate(45deg);transition-delay:0.12s;transition-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
.hamburger.is-active span:before{top:0;opacity:0;background:#fff;transition:top 0.075s ease,opacity 0.075s 0.12s ease}
.hamburger.is-active span:after{bottom:0;background:#fff;transform:rotate(-90deg);transition:bottom 0.075s ease,transform 0.075s 0.12s cubic-bezier(0.215,0.61,0.355,1)}
.tel-global{border:1px solid #b9b9b9;text-align:center;padding:7vw 0 6vw;font-size:3.75vw;line-height:1.4}
.tel-global span{display:block}
.tel-global span:nth-child(2){font-size:167%;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:center;align-items:center}
.tel-global span:nth-child(2) i{display:block;width:5%;margin-right:5px;position:relative;top:-2px}
.tel-global span:nth-child(3){font-size:78%;line-height:1.8;letter-spacing:1.2px}
@media only screen and (min-width:768px){.tel-global{padding:40px 0 33px;font-size:22px;line-height:1.3}.tel-global span:nth-child(2) i{width:22px;top:-5px;margin-right:7px}}
/*=============================================
 * footer
 *=============================================*/
footer{background:#222;color:#fff;text-align:center;padding-bottom:30vw;font-size:11px;line-height:25px}
footer .gnav-fixed{display:none}
footer address{margin-top:9vw}
footer .cookie-link a{position:relative;letter-spacing:1.7px}
footer .cookie-link a:before{content:"";position:absolute;bottom:0;left:0;width:100%;height:1px;background:#999;opacity:0}
footer .cookie-link a:hover{text-decoration:none}
footer .cookie-link a:hover:before{opacity:1}
@media only screen and (min-width:768px){footer{padding-bottom:55px;padding-top:40px;font-size:14px;line-height:32px}
    footer .gnav-fixed{display:flex;margin-bottom:39px;
    justify-content: center;
    line-height: 1}
footer .gnav-fixed li a{
    font-family: 'Open Sans', "メイリオ",Meiryo,"ヒラギノ角ゴシックPro","ＭＳ ゴシック","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    letter-spacing: 0.3em;
    font-size: 16px;
    display: inline-block;
    margin: 0 1em;
}
footer .gnav-fixed li + li{
    border-left: 1px solid #fff;
}
    footer address{margin-top:42px}
}
#gmap{width:100%;height:300px}
@media only screen and (min-width:768px){#gmap{height:650px}}
#pagetop{right:3%;bottom:20vw;width:50px}
iframe{width:100%;height:100%}
/*=============================================
 * ft_fixed_shared
 *=============================================*/
#socialbuttons > *{margin:0}
#ft_fixed{position:fixed;bottom:0;right:0;left:0;opacity:0;visibility:hidden;transition:0.2s;z-index:999;background:#000;color:#fff}
@media only screen and (max-width:767px){#ft_fixed{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex}#ft_fixed li{width:100%}#ft_fixed a{background:#810000;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:center;align-items:center;width:100%;height:50px;font-size:12px;color:#fff;position:relative}#ft_fixed a:before,#ft_fixed a:after{content:"";position:absolute;top:0;height:100%;width:1px;background:#fff}#ft_fixed a:before{left:6px}#ft_fixed a:after{right:6px}#ft_fixed a i:nth-child(1){width:20px;margin-right:5px}#ft_fixed a i:nth-child(3){position:absolute;right:27px;top:30%;transition:ease 0.3s}#ft_fixed a:hover{text-decoration:none}#ft_fixed a:hover i:nth-child(3){right:32px}}
.navOpen #ft_fixed{z-index:0}
.has_nav #ft_fixed{opacity:1;visibility:visible}
@media only screen and (min-width:768px){#ft_fixed{display:none}}
#ft_fixed a:hover,#ft_fixed a:focus,#ft_fixed a:active,#ft_fixed a:visited{opacity:1!important}
/*@media only screen and (min-device-width:375px) and (min-device-height:812px) and (-webkit-device-pixel-ratio:3) and (orientation:portrait){.has_nav footer:after{background:#810000;content:'';position:fixed;bottom:0;left:0;right:0;height:36px;z-index:99}#ft_fixed{  bottom:20px}#pagetop{bottom:calc(env(safe-area-inset-bottom) + 70px)}}
@media only screen and (min-device-width:414px) and (min-device-height:896px) and (-webkit-device-pixel-ratio:2) and (orientation:portrait){.has_nav footer:after{background:#810000;content:'';position:fixed;bottom:0;left:0;right:0;height:36px;z-index:99}#ft_fixed{ bottom:20px}#pagetop{bottom:calc(env(safe-area-inset-bottom) + 70px)}}
@media only screen and (device-width:414px) and (device-height:896px) and (-webkit-device-pixel-ratio:2),only screen and (device-width:375px) and (device-height:812px) and (-webkit-device-pixel-ratio:3),only screen and (device-width:414px) and (device-height:896px) and (-webkit-device-pixel-ratio:3){.has_nav footer:after{background:#810000;content:'';position:fixed;bottom:0;left:0;right:0;height:36px;z-index:99}#ft_fixed{ bottom:20px}#pagetop{bottom:calc(env(safe-area-inset-bottom) + 70px)}}*/
/*=============================================
 * general
 *=============================================*/
.slick-slide > div{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex}
.flex-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.flex-center{display:flex;flex-wrap:wrap;justify-content:center;align-items:center}
.flex-middle{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.slick-dots{font-size:0;line-height:0;text-align:center;margin-top:15px}
.slick-dots li{display:inline-block;line-height:0;padding:0 4px;cursor:pointer}
.slick-dots li button{border:none;position:relative;cursor:pointer;outline:none;background:none;width:50px;height:6px;background:none;border:1px solid #000}
.slick-dots .slick-active button{background:#000}
.slick-arrow{top:50%;z-index:2;border:none;outline:none;color:transparent;position:absolute;cursor:pointer;background:transparent;width:13px;height:26px;margin-top:-12px}
.slick-arrow.slick-prev{left:-30px;background:url("../img/shared/arrow_left.png") no-repeat center/100% auto}
.slick-arrow.slick-next{right:-30px;background:url("../img/shared/arrow_right.png") no-repeat center/100% auto}
@media only screen and (min-width:768px){.slick-arrow{width:21px;height:40px}}
img{max-width:100%;height:auto}
.bg_parallax{position:relative}
.img_parallax{clip:rect(0,auto,auto,0);margin-bottom:0;position:absolute;top:0;left:0;right:0;bottom:0}
.img_parallax img{width:100%!important;height:100vh!important;position:fixed;top:0;left:0;padding:0;margin:0;-o-object-fit:cover;object-fit:cover;-webkit-transform:translateZ(0)!important;transform:translateZ(0)!important}
@media all and (-ms-high-contrast:none),(-ms-high-contrast:active){.img_parallax img{height:auto!important;object-fit:unset;top:50%;transform:translateY(-50%)!important}}
@supports (-ms-accelerator:true){.img_parallax img{height:auto!important;object-fit:unset;top:50%;transform:translateY(-50%)!important}}
@media only screen and (min-width:768px){.hamburger,.sp{display:none!important}#pagetop{width:auto;bottom:20px;right:20px}img{width:auto}.slick-dots li{transition:0.2s}.slick-dots li button{width:56px;height:7px}.slick-dots li:hover{opacity:0.8}.slick-arrow:hover{opacity:0.8}#menu_toggle{height:0;opacity:0;display:none;visibility:hidden;pointer-events:none}.nav-fixed{height:auto;display:block;transition:0.2s}.nav-fixed.fixed{opacity:1;visibility:visible;pointer-events:visible}.wrap{margin:auto;max-width:1000px;width:100%;padding:0;position:relative;z-index:0}.has_nav footer:after{content:none!important}.txt-vertical-pc{cursor:vertical-text;writing-mode:vertical-rl;-o-writing-mode:vertical-rl;-ms-writing-mode:vertical-rl;-ms-writing-mode:tb-rl;-moz-writing-mode:vertical-rl;-webkit-writing-mode:vertical-rl;text-orientation:upright;word-wrap:break-word}.txt-vertical-pc .int{writing-mode:lr-tb;-o-writing-mode:horizontal-tb;-ms-writing-mode:horizontal-tb;-ms-writing-mode:lr-tb;-moz-writing-mode:horizontal-tb;-webkit-writing-mode:horizontal-tb;line-height:1;display:inline-block;margin-left:19px}.dis-flex-pc{display:flex!important;justify-content:space-between}}
.dis-flex{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:space-between}
em{font-style:normal}
.txt-red{color:#810000}
.txt-center{text-align:center}
.popup-ttl{text-align:center;font-size:6vw;line-height:9vw;white-space:nowrap}
.md-txt{margin:6vw 0;text-align:left;font-weight:500}
.md-box{text-align:left;font-weight:500}
@media only screen and (min-width:768px){.remodal-close{top:39px;right:50px}.remodal .wrap{padding:60px 0}.popup-ttl{font-size:34px;line-height:50px;padding-left:7px}.md-txt{text-align:center;margin:28px 0 56px 8px;line-height:30px}.md-txt p + p{margin-top:30px}.md-box{display:flex;margin-left:95px}.md-box ul{width:430px;line-height:30px}.md-box ul:nth-child(2){width:430px}.md-box ul:nth-child(3){width:430px}}
.ttl{font-size:5vw;letter-spacing:0.35em;line-height:1.9}
@media only screen and (min-width:768px){.ttl{font-size:30px;line-height:65px}}
.menu .ttl{text-align:center;margin-bottom:5vw}
.menu .menu-ttl{background:#000;color:#fff;text-align:center;font-size:17px;line-height:2.3;margin-bottom:20px}
.menu .ttl-sub{font-size:16px;line-height:1;margin-top:20px}
.menu .menu-txt1{text-align:center;margin-bottom:10vw}
.menu dl{border-bottom:1px solid #000;align-items:flex-end;line-height:1.56;padding:5px 0;position:relative}
.menu dl dd{text-align:right;width:70px}
.menu dl dt{width:calc(100% - 70px)}
.menu dl dt span{display:block;font-size:17px;color:#910505;margin-bottom:5px}
.menu dl.price_abs dt{width:100%}
.menu dl.price_abs dd{position:absolute;bottom:5px;right:0;width:auto}
.menu dl.dis-flex-pc dt{width:100%}
.menu dl.dis-flex-pc dd{width:100%}
.menu .menulist{margin-bottom:10vw}
.menu .menu-txt2{font-size:94%;line-height:1.7}
.menu .menu-txt2 span{color:#910505}
@media only screen and (min-width:768px){.menu .ttl{margin-bottom:11px}.menu .menu-ttl{font-size:22px;margin-bottom:25px}.menu .ttl-sub{font-size:20px;margin-top:25px}.menu .menu-txt1{margin-bottom:45px}.menu div.dis-flex-pc{justify-content:flex-start}.menu .col{width:47%}.menu .col:nth-child(2){margin-left:6%}.menu dl{line-height:25px;padding:12px 0;letter-spacing:2px}.menu dl dd{width:90px}.menu dl dt{width:calc(100% - 100px)}.menu dl dt span{font-size:20px}.menu dl.dis-flex-pc dt,.menu dl.dis-flex-pc dd{width:auto}.menu .menulist{margin-bottom:50px}}
.box-tel{margin:0 auto 13vw;max-width:780px;padding:13vw 3.3%;box-sizing:border-box}
.box-tel h2{font-size:5.3vw;letter-spacing:0.3em;line-height:1.5;margin-bottom:4.5vw;text-align:center}
.box-tel .box-tel-txt1{text-align:center;line-height:1.9;font-size:14px;margin-bottom:11vw;letter-spacing:0}
.box-tel .box-tel-tel{margin:0 auto 16vw;width:88.7%;border:1px solid #000}
.box-tel .box-tel-btn{background:#910505;color:#fff;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:center;align-items:center;box-sizing:border-box;font-size:4.5vw;line-height:3;margin:auto;width:85%;position:relative;padding-left:5%;overflow:hidden}
.box-tel .box-tel-btn:before{content:"";position:absolute;bottom:-6px;right:10px;transform:rotate(45deg);height:30px;width:1px;background:#fff}
.box-tel .box-tel-btn:hover{text-decoration:none;opacity:0.8}
.box-tel .box-tel-btn i{display:block;position:absolute;left:14%;top:50%;transform:translateY(-50%);width:17px;margin-top:-2px}
@media only screen and (min-width:768px){.box-tel{padding:75px 0 55px;margin-bottom:150px}.box-tel h2{font-size:30px;margin-bottom:20px}.box-tel .box-tel-txt1{font-size:16px;margin-bottom:30px}.box-tel .box-tel-tel{margin-bottom:41px;padding:47px 0 48px;width:520px;font-size:20px}.box-tel .box-tel-tel span:nth-child(2){line-height:62px;font-size:200%;letter-spacing:3px;margin-bottom:-3px}.box-tel .box-tel-tel span:nth-child(2) i{width:24px;margin-right:10px}.box-tel .box-tel-tel span:nth-child(3){letter-spacing:2px}.box-tel .box-tel-btn{font-size:20px;width:357px;height:62px;line-height:1}.box-tel .box-tel-btn i{width:26px}.box-tel .box-tel-btn i img{width:100%}}
#shopinfo{position:relative;z-index:0;padding:13vw 0;background:#222222;color:#fff}
#shopinfo .shopinfo-img{position:absolute;z-index:-1;top:0;left:50%;transform:translateX(-50%);width:160%;height:74vw}
#shopinfo .shopinfo-img img{width:100%;height:100%;object-fit:cover}
#shopinfo h2{color:#fff;font-weight:600;font-size:9.2vw;margin:0 0 7vw 22.5%;position:relative}
#shopinfo h2:before{content:"";position:absolute;top:50%;left:-3vw;width:100%;height:1px;background:#fff;transform:translate(-100%,-100%)}
#shopinfo .shopinfo-logo{margin:0 auto 28vw;width:46%}
#shopinfo .tel{color:#fff;text-align:center;font-size:4.7vw}
#shopinfo .tel p:nth-child(2){font-size:140%;justify-content:center;line-height:1.6}
#shopinfo .tel p:nth-child(2) span{font-size:64%}
#shopinfo .tel p:nth-child(3){font-size:74%;letter-spacing:-1px}
#shopinfo .fax{color:#fff;text-align:center;font-size:4.7vw}
#shopinfo .fax p:nth-child(2){font-size:140%;justify-content:center;line-height:1.6}
#shopinfo .fax p:nth-child(2) span{font-size:64%}
#shopinfo .fax p:nth-child(3){font-size:74%;letter-spacing:-1px}
#shopinfo .btn-link{margin:6vw auto 12vw;width:70%;height:10vw;font-size:4.6vw;padding:1vw 0 0 8%}
#shopinfo .shopinfo-right dl{line-height:20px;margin-bottom:20px}
#shopinfo .shopinfo-right dl dt{width:102px}
#shopinfo .shopinfo-right dl dd{width:calc(100% - 102px)}

@media only screen and (min-width:768px){
    #shopinfo{padding:133px 0 92px}#shopinfo .shopinfo-img{left:0;transform:translateX(0);width:100%;height:100%}#shopinfo h2{font-size:50px;margin:0 0 0 84px;line-height:1;letter-spacing:0.06em}#shopinfo h2:before{left:-20px;width:128px}
    #shopinfo .shopinfo-logo{
    margin: 48px auto;
    width: 100%;
    text-align: center;}
    #shopinfo .tel{
		font-size:18px
	}
	#shopinfo .tel p:nth-child(2){
		font-size:25px
	}
	#shopinfo .tel p:nth-child(3){
		font-size:14px;
		letter-spacing:0
	}
	#shopinfo .fax{
		font-size:18px
	}
	#shopinfo .fax p:nth-child(2){
		font-size:25px
	}
	#shopinfo .fax p:nth-child(3){
		font-size:14px;
		letter-spacing:0
	}
	#shopinfo .btn-link{
		margin:20px auto 0;
		width:242px;
		height:48px;
		font-size:18px;
		padding:2px 0 0 45px
	}
	#shopinfo .shopinfo-left{
		width:408px;
		padding-top:3px
	}
	#shopinfo .shopinfo-right{
		width:500px
	}
	#shopinfo .shopinfo-right dl{
		line-height:25px;
		margin-bottom:25px
	}
	#shopinfo .shopinfo-right dl dt{width:145px;letter-spacing:-1px}#shopinfo .shopinfo-right dl dd{width:calc(100% - 145px);letter-spacing:0.8px}
}

.box{background:rgba(255,255,255,0.5);box-sizing:border-box;position:relative}
.box:before,.box:after{content:"";position:absolute;top:3vw;width:37px;height:37px;background:url("../img/index/sec5_deco.png") no-repeat top center/100% auto}
.box:before{left:3vw}
.box:after{right:3vw;transform:rotate(90deg)}
.box > div{position:relative;padding:20vw 0 20vw}
.box > div:before,.box > div:after{content:"";position:absolute;bottom:3vw;width:37px;height:37px;background:url("../img/index/sec5_deco.png") no-repeat top center/100% auto}
.box > div:before{left:3vw;transform:rotate(270deg)}
.box > div:after{right:3vw;transform:rotate(175deg)}
@media only screen and (min-width:768px){.box:before,.box:after{top:18px;width:75px;height:75px}.box:before{left:18px}.box:after{right:18px}.box > div{padding:63px 0 72px 126px}.box > div:before,.box > div:after{bottom:18px;width:75px;height:75px}.box > div:before{left:18px}.box > div:after{right:18px}}
.box2{position:relative;background:url("../img/course/sec2_cor1.jpg") no-repeat top left,url("../img/course/sec2_cor2.jpg") no-repeat top right,url("../img/course/sec2_cor3.jpg") no-repeat bottom right,url("../img/course/sec2_cor4.jpg") no-repeat bottom left #fff;padding:5vw 5% 11vw;text-align:center;margin-bottom:10vw}
.box2 .box2-ttl{border-bottom:1px solid #000;margin:5vw 13%;padding-bottom:3vw;font-size:5vw;line-height:1.8}
.box2 .box2-ttl span{display:block;font-size:67%}
.box2 dt{margin-bottom:5px}
.box2 dd span{font-size:11px}
@media only screen and (min-width:768px){.box2{padding:18px 20px 50px;margin-bottom:0;width:440px}.box2 .box2-ttl{margin:7px auto 15px;width:300px;padding-bottom:10px;font-size:36px;line-height:60px}.box2 .box2-ttl span{line-height:48px;font-size:24px}.box2 dt{margin-bottom:11px;letter-spacing:0}.box2 dd{letter-spacing:0}.box2 dd span{font-size:11px}}
.box3{background:#fff;box-sizing:border-box;position:relative;z-index:0}
.box3:before,.box3:after{content:"";position:absolute;width:43px;height:43px;z-index:-1}
.box3:before{top:3vw;left:3%;background:url("../img/index/sec2_decoL.jpg") no-repeat top left/100% auto}
.box3:after{bottom:3vw;right:3%;background:url("../img/index/sec2_decoR.jpg") no-repeat top left/100% auto}
@media only screen and (min-width:768px){.box3:before,.box3:after{width:54px;height:54px}.box3:before{top:19px;left:19px}.box3:after{bottom:19px;right:19px}}


/*---------お子様連れでの個室利用について---------*/

.shared-table{width:100%;
    /*overflow-x:auto;*/
    margin:5vw 0}
.shared-table table{width:100%;color:#515151;text-align:center;vertical-align:middle;
    border-spacing: 1px;}
.shared-table table th,.shared-table table td{background:#fff;line-height:1.3;padding:10px 0;vertical-align:middle}
.shared-table table th span,.shared-table table td span{display:block;font-size:11px;line-height:1}
.shared-table table td.td-p{    background: #dfefda;
    margin-top: 1px;
    display: block;}
.shared-table table td.td-p2{
    margin-top: 0;
}
@media only screen and (min-width:768px){
    .shared-table{margin:32px auto 12px;width:980px}
    .shared-table table{
    width: 710px;
    margin: 0 auto;}
    .shared-table table th,
    .shared-table table td{
        line-height:20px;padding:14px 0}
    .shared-table table th span,
    .shared-table table td span{
        font-size:14px}
    .shared-table table th{width:280px}
}


.btn_mimosa a{
	margin: 20px 0 0 15px;
	width: 220px;
	display: block;
	color:#000;
	text-align: center;
	font-size: 16px;
	background: rgba(162, 199, 156, 0.8);
	border-radius: 0px;
	padding: 10px;
	text-decoration: none;
	box-sizing:border-box;
	line-height: 25px;
	letter-spacing: 0px;
    border:solid 1px #000;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.btn_mimosa a:hover{
    	text-decoration:none;
	filter:alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity:0.8;
	opacity:0.8;
}
.btn_mimosa_sp a{
	margin: 30px auto 0;
	width: 65%;
	display: block;
	color:#fff;
	text-align: center;
	font-size: 16px;
	background: rgba(162, 199, 156, 0.8);
	border-radius: 0px;
	padding: 10px 15px;
	text-decoration: none;
	box-sizing:border-box;
	line-height: 25px;
	letter-spacing: 0px;
    border:solid 1px #fff;
}


